<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginLeft="5dp" 
    android:layout_marginRight="5dp" 

    tools:context=".SearchActivity" >

    <ListView
        android:id="@android:id/list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_marginTop="45dp" >
    </ListView>

    <TextView
        android:id="@+id/tvalert"
        android:layout_width="290dp"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_marginRight="39dp"
        android:layout_marginTop="5dp" 
        android:ellipsize="marquee"
        android:singleLine="true"
        android:text=""
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textColor="#eeff0000" />

</RelativeLayout>